<!DOCTYPE html>
<html lang="fr">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>Grand Galop</title>
  <meta content="" name="description">
  <meta content="" name="keywords">

  <!-- Favicons -->
  <link href="{{ url_for("static", filename="img/favicon.png")}}" rel="icon">
  <link href="{{ url_for("static", filename="img/apple-touch-icon.png")}}" rel="apple-touch-icon">

  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">

  <!-- Vendor CSS Files -->
  <link href="{{ url_for("static", filename="vendor/aos/aos.css")}}" rel="stylesheet">
  <link href="{{ url_for("static", filename="vendor/bootstrap/css/bootstrap.min.css")}}" rel="stylesheet">
  <link href="{{ url_for("static", filename="vendor/bootstrap-icons/bootstrap-icons.css")}}" rel="stylesheet">
  <link href="{{ url_for("static", filename="vendor/boxicons/css/boxicons.min.css")}}" rel="stylesheet">
  <link href="{{ url_for("static", filename="vendor/glightbox/css/glightbox.min.css")}}" rel="stylesheet">
  <link href="{{ url_for("static", filename="vendor/remixicon/remixicon.css")}}" rel="stylesheet">
  <link href="{{ url_for("static", filename="vendor/swiper/swiper-bundle.min.css")}}" rel="stylesheet">

  <!-- Template Main CSS File -->
  <link href="{{ url_for("static", filename="css/style.css")}}" rel="stylesheet">

  <!-- =======================================================
  * Template Name: Bethany - v4.9.1
  * Template URL: https://bootstrapmade.com/bethany-free-onepage-bootstrap-theme/
  * Author: BootstrapMade.com
  * License: https://bootstrapmade.com/license/
  ======================================================== -->
  {% block style %}{% endblock %}
</head>

<body>

  <!-- ======= Header ======= -->
  <header id="header" class="fixed-top d-flex align-items-center">
    <div class="container">
      <div class="header-container d-flex align-items-center justify-content-between">
        <div class="logo">
          <h1 class="text-light"><a href="accueil.html"><span>Grand Galop</span></a></h1>
          <!-- Uncomment below if you prefer to use an image logo -->
          <!-- <a href="index.html"><img src="assets/img/logo.png" alt="" class="img-fluid"></a>-->
        </div>

        <nav id="navbar" class="navbar">
          <ul>
            <li><a class="nav-link scrollto active" href="{{url_for('accueil')}}">Accueil</a></li>
            {% if current_user.is_authenticated %}
              {% if current_user.est_moniteur() %}
                </a>
                    <li><a href="{{url_for('index_poney')}}">Poney</a></li>
                    <li><a href="{{url_for('index_moniteur')}}">Moniteur</a></li>
                    <li><a href="{{url_for('index_client')}}">Client</a></li>
                    <li><a href="{{url_for('index_cours')}}">Cours</a></li>
                    <li><a href="{{url_for('index_reservation')}}">Réservation</a></li>
                    <li><a href="{{url_for('index_paiement')}}">Voir Paiements</a></li>
                <li>
              {% else %}
              <li><a href="{{url_for('index_reservation')}}">Réservation</a></li>
              <li><a href="{{url_for('index_paiement')}}">Mes paiements</a></li>
              {% endif %}
            <a class="getstarted scrollto" href="{{url_for('logout')}}">Se deconnecter</a>
          {% else %}
            <a class="getstarted scrollto" href="{{url_for('login')}}">Se connecter</a>
          {% endif %}
              
            </li>
          <i class="bi bi-list mobile-nav-toggle"></i>
        </nav><!-- .navbar -->

      </div><!-- End Header Container -->
    </div>
  </header><!-- End Header -->


  <main id="main">
    {% block content %}{% endblock %}

  </main><!-- End #main -->

  <!-- ======= Footer ======= -->

  <a href="#" class="back-to-top d-flex align-items-center justify-content-center"><i class="bi bi-arrow-up-short"></i></a>

  <!-- Vendor JS Files -->
  <script src="{{ url_for("static", filename="vendor/purecounter/purecounter_vanilla.js")}}"></script>
  <script src="{{ url_for("static", filename="vendor/aos/aos.js")}}"></script>
  <script src="{{ url_for("static", filename="vendor/bootstrap/js/bootstrap.bundle.min.js")}}"></script>
  <script src="{{ url_for("static", filename="vendor/glightbox/js/glightbox.min.js")}}"></script>
  <script src="{{ url_for("static", filename="vendor/isotope-layout/isotope.pkgd.min.js")}}"></script>
  <script src="{{ url_for("static", filename="vendor/swiper/swiper-bundle.min.js")}}"></script>
  <script src="{{ url_for("static", filename="vendor/php-email-form/validate.js")}}"></script>

  <!-- Template Main JS File -->
  <script src="{{ url_for("static", filename="js/main.js")}}"></script>

</body>

</html>